Subject: Re: Still looking for RPM for cygwin32
From: [email-masked] (David Fox)

21 May 1998 03:35:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Urs Rau <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked],
        [email-masked]

Urs Rau <[email-masked]> writes:

> There has been discussoin on this list before about the benefits
> of havingf something like the RPM "Redhat Package Manager" for
> software "distributions". There even seemed to be one or two
> that tackled this. But I don't seem to be able to reach the
> author ("[email-masked]") of the port nor his website.
> ("http://www.wenet.net/~garbanzo/")
> 
> Did anyone get a look at it then when it was accessible and
> could possibly "email-attach" the diffs or or modified sources
> for the port? Or better yet put them online somewhere and let us
> know. [please check before you email it - just so I don't get
> overwhelmed with to many attachments. thanks.]
> 
> Urs RAU
> 
> PS: If I get it I will then make it available on the web if you
> don't have the space.

I have built a much newer version.  Look in
ftp://www.cs.nyu.edu/pub/local/fox/cygwin32 for rpm-2.4.109-3.cygwin32.tar.gz
-- 
David Fox	   http://www.cat.nyu.edu/fox		xoF divaD
NYU Media Research Lab   [email-masked]   baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".